body{
    display: flex;
    flex-direction: column;
    align-items: center;
}
#status
{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: end;
    background-color: rgba(0, 255, 255, 0);
    width: 300px;
}
#status div
{
    padding: 3%;
    background-color: rgb(171, 203, 252);
    color: black;
    font-family: f3;

} 
#status :last-child
{
    background-color:white;
}
#form
{
    width: 300px;
    height: 400px;
    background-color:white;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    font-family: f3;
}
#form :first-child
{
    margin-top: 15%;
}
#send
{
    height: 50px;
    background-color:  rgb(61, 165, 255);
    width: 250px;
    margin-bottom: 15%;
    margin-top: 5%;
    font-family: f3;
}
#mail,#email
{
    display: none;
}
label{
    color: black;
}